font_family      Ubuntu Mono
bold_font        Ubuntu Mono Bold
italic_font      Ubuntu Mono Italic
bold_italic_font Ubuntu Mono Bold Italic
font_size 14.0

background #222
foreground #eaeaea

color0   #000000
color1   #ff554a
color2   #6ac262
color3   #ffbe49
color4   #51afef
color5   #c57bdb
color6   #5cefff
color7   #eaeaea

color8   #666666
color9   #ff4033
color10  #51c247
color11  #e7c547
color12  #289eef
color13  #bb51db
color14  #1ce9ff
color15  #ffffff

linux_display_server wayland

map ctrl+plus change_font_size all +2.0
map ctrl+minus change_font_size all -2.0
map ctrl+0 change_font_size all 0
